form.jqtransformdone label{ margin-top:4px; margin-right: 8px; display: block; float:left;}
form.jqtransformdone div.rowElem{ clear:both; padding:4px 0px;}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton { margin: 0px; padding: 0px; border: none; background-color: transparent; cursor: pointer; overflow: visible; font-family: Arial;}
*:first-child+html button.jqTransformButton[type]{width: 1;} /* IE7 */
button.jqTransformButton span { display: block; float: left; padding: 0px 4px 0px 0px; /* sliding doors padding */ margin: 0px; height: 33px;}
button.jqTransformButton span span { color: #333; padding: 8px 4px 0px 8px; font-weight: normal; font-size: 12px; line-height: 13px; display: block; text-decoration: none; height: 33px;}

/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {  height: 31px; padding: 0px; float:left;}
.jqTransformInputInner {  padding: 2px 4px 2px 0px; margin: 0px 0px 0px 4px;}
.jqTransformInputInner div { height: 31px;}
.jqTransformInputInner input { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height: 18px; vertical-align: middle; height: 31px; color:#404040;	 border: none; padding: 5px 0 0 0; margin: 0 0 0 0; background:transparent;}

/*  IE6 */
* html .jqTransformInputInner input { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height: 18px; vertical-align: middle; height: 31px; color:#404040;	 border: 0; padding: 2px 0 0 0; margin: 0 0 0 0; background:transparent;}

/*focus*/
.jqTransformSafari .jqTransformInputInner div { position: relative; overflow: hidden;}
.jqTransformSafari input { background-color: none; position: absolute; top: -10px; left: -2px; height: 42px;  padding-left: 4px;}

/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td{ font-size: 1px; line-height: 1px; width: 5px; height: 5px; margin: 0; padding: 0;}

table.jqTransformTextarea textarea{ margin: 0; padding: 0; border: 0; background: none;}
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{ font-size: 12px; line-height: 16px;}

table.jqTransformTextarea .jqTransformSafariTextarea div { position: relative; overflow: hidden; border: 0px solid red;}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{ background: none; position: absolute; top:-10px; left:-10px; padding: 10px 10px 10px 10px; resize: none;}

/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block;margin:0px 4px;	margin-top:5px;}
.jqTransformRadio { vertical-align: middle; height: 19px; width: 18px; display:block;/*display: -moz-inline-block;*/}

/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{ display:block;float:left; margin-top:5px;}
a.jqTransformCheckbox { vertical-align: middle; height: 19px; width: 18px; display:block;/*display: -moz-inline-block;*/}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked { background-position: center bottom;}

/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper { width: 45px; position:relative; height: 31px; background: url(../images/img/select_left.gif) no-repeat top left; float:left;}
.jqTransformSelectWrapper div span {  font-size: 12px; float: none; position: absolute; width: 14px; height: 31px; line-height: 15px; padding: 8px 0 0 7px; overflow: hidden; cursor:pointer; }
.jqTransformSelectWrapper  a.jqTransformSelectOpen { display: block; position: absolute; right: 0px; width: 31px; height: 31px; }
.jqTransformSelectWrapper ul { position: absolute; width: 43px; top: 30px; left: 0px; list-style: none; background-color: #FFF; border: solid 1px #CCC; display: none; margin: 0px; padding: 0px; height: 150px; overflow: auto; overflow-y: auto; z-index:10;}
.jqTransformSelectWrapper ul a { display: block; padding: 5px; text-decoration: none; color:#333; background-color: #FFF; font-size: 12px;}
.jqTransformSelectWrapper ul a.selected { background: #EDEDED; color: #333;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover { background:#3582c4; color: #fff;}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}